;Default skin at 800x600
;Note: The Lights and Web sections are combined under [Section12]
;"Background"      - Defines a background image to use on the form.  This overrides the HomePanel.ini setting.
;"FontSizeMod"     - Defines a plus or minus modifier to use on all font sizes where the FontSize is not directly set
;"Image_"          - Defines the graphic file to use for the control, 'None' will clear image
;"PosXY_"          - Defines the X,Y position on screen for graphics or the start and end point for lines.
;"SizeWH_"         - Defines the width and height for the control
;"FontName_"       - Defines the font name to be used for text controls (Ex: Arial)
;"FontColorRGB_"   - Defines the Red, Green, and Blue components to set the font color (ex: 181,181,181 is grey)
;"FontSize_"       - Set the specific font size for a text control.  Overrides the FontSizeMod setting
;"BorderColorRGB_" - Defines the border color for line or shape controls
;"BackColorRGB_"   - Defines the background color for control.  Set to 'None' to make a control transparent (this only works with Labels and some image controls.

[Section1]
Background=Background.jpg
FontSizeMod=-5
ButtonSize=800

;Standard Graphics - 
Image_optLightControl=Lights_MainButton.jpg
PosXY_optLightControl=694,123
SizeWH_optLightControl=77,77
Image_optMP3Control=Music_MainButton.jpg
PosXY_optMP3Control=692,216
SizeWH_optMP3Control=77,77
Image_optWebControl=Web_MainButton.jpg
PosXY_optWebControl=691,309
SizeWH_optWebControl=77,77
Image_optMediaControl=Media_MainButton.jpg
PosXY_optMediaControl=695,406
SizeWH_optMediaControl=77,77
FontColorRGB_always_lblControl=
FontSize_always_lblControl=14
PosXY_always_lblControl=6,5
SizeWH_always_lblControl=224,27
PosXY_cmd_Exit=698,556
SizeWH_cmd_Exit=76,18

;Button Labels (is actually a PictureBox)
PosXY_light_Label=38,98
SizeWH_light_Label=31,50

;Light Buttons (a=on and b=off buttons)
OnXRegion=4,59,50,4
OnYRegion=4,4,43,43
OffXRegion=13,59,59,4
OffYRegion=4,4,43,43
LightButtonWidth=45
LightButtonHeight=46
PosXY_light_a=68,100
PosXY_light_b=113,100
SizeWH_light_a=62,47
SizeWH_light_b=62,47
BackColorRGB_light_Label=221,233,247
BorderColorRGB_light_Label=none

;Light Icons for Status
DefaultWidth=25
DefaultHeight=32
PosXY_light_icon=175,111

;Lights three column setup
FontSize_light_column_label=11
PosXY_light_column_label=63,66
SizeWH_light_column_label=117,23
PosXY_light_border=29,80
SizeWH_light_border=600,435
BackColorRGB_light_column_label=192,192,255
BorderColorRGB_light_border=192,192,255

;Misc - 
FontSize_always_Custom2=11
FontColorRGB_always_Custom2=51,57,79
PosXY_always_Custom2=262,23
SizeWH_always_Custom2=394,20
FontSize_always_Custom1=11
FontColorRGB_always_Custom1=51,57,79
PosXY_always_Custom1=260,23
SizeWH_always_Custom1=394,20
FontSize_always_Time=11
FontColorRGB_always_Time=74,84,117
PosXY_always_Time=56,559
SizeWH_always_Time=169,20
FontSize_always_Date=11
FontColorRGB_always_Date=74,84,117
PosXY_always_Date=13,559
SizeWH_always_Date=172,20

FontSize_cmdSetup=8
FontColorRGB_cmdSetup=
PosXY_cmdSetup=708,505
SizeWH_cmdSetup=60,30

[Section2]
Background=Background.jpg
FontSizeMod=-5

;Standard Graphics - 
Image_optLightControl=Lights_MainButton.jpg
PosXY_optLightControl=694,123
SizeWH_optLightControl=77,77
Image_optMP3Control=Music_MainButton.jpg
PosXY_optMP3Control=692,216
SizeWH_optMP3Control=77,77
Image_optWebControl=Web_MainButton.jpg
PosXY_optWebControl=691,309
SizeWH_optWebControl=77,77
Image_optMediaControl=Media_MainButton.jpg
PosXY_optMediaControl=695,406
SizeWH_optMediaControl=77,77
FontColorRGB_always_lblControl=
PosXY_always_lblControl=6,5
SizeWH_always_lblControl=224,27
PosXY_cmd_Exit=698,556
SizeWH_cmd_Exit=76,18

;Music Control Buttons - 
Image_cmdPrevious=Music_PreviousTrack.jpg
PosXY_cmdPrevious=259,541
SizeWH_cmdPrevious=44,37
Image_cmdPlay=Music_Play.jpg
PosXY_cmdPlay=303,541
SizeWH_cmdPlay=44,37
Image_cmdStop=Music_Pause.jpg
PosXY_cmdStop=347,541
SizeWH_cmdStop=44,37
Image_cmdNext=Music_NextTrack.jpg
PosXY_cmdNext=391,541
SizeWH_cmdNext=44,37
Image_cmd_Visualization=Music_VizToggle.jpg
PosXY_cmd_Visualization=435,541
SizeWH_cmd_Visualization=35,37
Image_cmdMute=Music_Mute.jpg
PosXY_cmdMute=472,541
SizeWH_cmdMute=44,37
Image_cmdVolDown=Music_VolumeDown.jpg
PosXY_cmdVolDown=516,541
SizeWH_cmdVolDown=44,37
Image_cmdVolUp=Music_VolumeUp.jpg
PosXY_cmdVolUp=562,541
SizeWH_cmdVolUp=44,37
Image_cmdAllSongs=Music_AllSongs.jpg
PosXY_cmdAllSongs=608,541
SizeWH_cmdAllSongs=44,37

;Labels
PosXY_lblSongs=23,59
SizeWH_lblSongs=294,20
PosXY_lblArtists=463,59
SizeWH_lblArtists=159,20
PosXY_lblSongTypes=463,341
SizeWH_lblSongTypes=159,20
PosXY_lblPlayQue=23,341
SizeWH_lblPlayQue=152,20
PosXY_txtCurrentSong=261,23
SizeWH_txtCurrentSong=280,21
PosXY_txtTrackLength=542,23
SizeWH_txtTrackLength=114,21

;Text and List boxes
PosXY_lstPlayQue=23,363
SizeWH_lstPlayQue=438,155
PosXY_cmd_ClearQue=311,339
SizeWH_cmd_ClearQue=71,21
PosXY_cmd_DelQueSong=384,339
SizeWH_cmd_DelQueSong=73,21
PosXY_lstSongTypes=463,363
SizeWH_lstSongTypes=170,155
PosXY_lstArtists=463,80
SizeWH_lstArtists=170,248
PosXY_lstSongs=23,80
SizeWH_lstSongs=438,248
PosXY_chkRandomPlay=194,344
SizeWH_chkRandomPlay=12,12
PosXY_lblchkRandomPlay=211,344
FontSize_lblchkRandomPlay=8
FontSize_cmd_ClearQue=7
FontSize_cmd_DelQueSong=7

;Server Options
BackColorRGB_optServer1=51,57,49
PosXY_optServer1=13,553
SizeWH_optServer1=105,16
BackColorRGB_optServer2=51,57,49
PosXY_optServer2=13,570
SizeWH_optServer2=105,16
BackColorRGB_optServer3=51,57,49
PosXY_optServer3=119,553
SizeWH_optServer3=105,16
BackColorRGB_optServer4=51,57,49
PosXY_optServer4=119,570
SizeWH_optServer4=105,16

;Misc
PosXY_line_Volume_High=575,535
SizeWH_line_Volume_High=28,0
PosXY_line_Volume_Middle=547,535
SizeWH_line_Volume_Middle=28,0
PosXY_line_Volume_Low=519,535
SizeWH_line_Volume_Low=28,0

[Section3]
Background=Background.jpg
FontSize=-1

;Standard Graphics - 
Image_optLightControl=Lights_MainButton.jpg
PosXY_optLightControl=694,123
SizeWH_optLightControl=77,77
Image_optMP3Control=Music_MainButton.jpg
PosXY_optMP3Control=692,216
SizeWH_optMP3Control=77,77
Image_optWebControl=Web_MainButton.jpg
PosXY_optWebControl=691,309
SizeWH_optWebControl=77,77
Image_optMediaControl=Media_MainButton.jpg
PosXY_optMediaControl=695,406
SizeWH_optMediaControl=77,77
FontColorRGB_always_lblControl=
PosXY_always_lblControl=6,5
SizeWH_always_lblControl=224,27
PosXY_cmd_Exit=698,556
SizeWH_cmd_Exit=76,18

;Web Related - 
PosXY_web_URL=23,86
SizeWH_web_URL=584,16
PosXY_web_Go=609,86
SizeWH_web_Go=23,16
PosXY_web_window=23,107
SizeWH_web_window=607,409
PosXY_web_QuickLink1=23,61
SizeWH_web_QuickLink1=77,23
PosXY_web_QuickLink2=102,61
SizeWH_web_QuickLink2=77,23
PosXY_web_QuickLink3=180,61
SizeWH_web_QuickLink3=77,23
PosXY_web_QuickLink4=258,61
SizeWH_web_QuickLink4=77,23
PosXY_web_QuickLink5=336,61
SizeWH_web_QuickLink5=77,23
PosXY_web_QuickLink6=414,61
SizeWH_web_QuickLink6=77,23
PosXY_web_QuickLink7=492,61
SizeWH_web_QuickLink7=77,23
PosXY_web_QuickLink8=570,61
SizeWH_web_QuickLink8=77,23
FontSize_web_URL=8
FontSize_web_Go=8
FontSize_web_QuickLink1=8
FontSize_web_QuickLink2=8
FontSize_web_QuickLink3=8
FontSize_web_QuickLink4=8
FontSize_web_QuickLink5=8
FontSize_web_QuickLink6=8
FontSize_web_QuickLink7=8
FontSize_web_QuickLink8=8

;Misc - 
PosXY_always_Messagebar=261,25
SizeWH_always_Messagebar=394,20
PosXY_always_Custom2=262,23
SizeWH_always_Custom2=394,20
PosXY_always_Custom1=260,23
SizeWH_always_Custom1=394,20
PosXY_always_Time=56,559
SizeWH_always_Time=169,20
PosXY_always_Date=13,559
SizeWH_always_Date=172,20
FontSize_always_Messagebar=11
FontSize_always_Custom2=11
FontSize_always_Custom1=11
FontSize_always_Time=11
FontSize_always_Date=11
FontColorRGB_always_Time=74,84,117
FontColorRGB_always_Date=74,84,117

[Section4]
Background=Background.jpg
FontSizeMod=-4
ButtonsPerColumn=17
ButtonFormWidth=600

;Standard Graphics - 
Image_optLightControl=Lights_MainButton.jpg
PosXY_optLightControl=694,123
SizeWH_optLightControl=77,77
Image_optMP3Control=Music_MainButton.jpg
PosXY_optMP3Control=692,216
SizeWH_optMP3Control=77,77
Image_optWebControl=Web_MainButton.jpg
PosXY_optWebControl=691,309
SizeWH_optWebControl=77,77
Image_optMediaControl=Media_MainButton.jpg
PosXY_optMediaControl=695,406
SizeWH_optMediaControl=77,77
FontColorRGB_always_lblControl=
PosXY_always_lblControl=6,5
SizeWH_always_lblControl=224,27
PosXY_cmd_Exit=698,556
SizeWH_cmd_Exit=76,18

;Controls specific to the Media Section
PosXY_lblColumn=22,59
SizeWH_lblColumn=59,18
PosXY_cmdButton=22,77
SizeWH_cmdButton=70,27
PosXY_always_Date=16,559
SizeWH_always_Date=172,19
PosXY_always_Time=56,559
SizeWH_always_Time=169,20
FontSize_cmdButton=7
FontName_cmdButton=Arial